Remove candidates from hotlist
Take candidates out of a hotlist.
DELETE https://cotlet.dev/api/v1/jobdiva/hotlists/{hotlist_id}/candidates-from-hotlists
write
Removes the candidates from the hotlist and leaves their records alone. Undone with add_candidates_to_hotlist, so it does not wait for your OK.
Parameters
| Name | Type | Description |
|---|---|---|
| hotlist_id integer required | integer | Hotlist ID from list_hotlists. |
| candidate_ids integer[] required | integer[] | Candidate IDs to remove. |
Request
curl -X DELETE "https://cotlet.dev/api/v1/jobdiva/hotlists/1/candidates-from-hotlists?candidate_ids=1" \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("jobdiva", "remove_candidates_from_hotlist", {"hotlist_id":1,"candidate_ids":[1]}) const result = await cotlet.call('jobdiva', 'remove_candidates_from_hotlist', {"hotlist_id":1,"candidate_ids":[1]}); cotlet call jobdiva remove_candidates_from_hotlist --data '{"hotlist_id":1,"candidate_ids":[1]}' Example response
{
"hotlist_id": 88314,
"removed": 1,
"hotlist_size": 2
}